html{background: #ffffff;}
body{color: #555; min-width: 1200px;}


a:link,
a:visited{color:rgb(3, 3, 3);}
a:hover{color: rgb(78, 133, 216);}

.clearfix:after{content:"\20"; display:block; height:0; clear:both;}
.clearfix{*zoom:1; _zoom:1}

.web_w{width: 100%;position: relative;}



/* page */
.page{line-height: 20px; padding: 10px 0; color: #999;}
.page .pages_out,
.page .pages_over{
	display:inline-block; *display:inline; *zoom:1;
	padding: 0 10px; height: 26px; line-height: 26px;
	border-width: 1px;
	border-style: solid;
	font-size: 12px;
	font-family:Tahoma,Arial;
	border-radius: 3px;
}
.page .pages_out:link,
.page .pages_out:visited{color: #1798f2; background-color: #fff; border-color: #8bccf9;}
.page .pages_out:hover{color: #fff; background-color: #1798f2; border-color: #1798f2;}

.page .pages_over{color: #666; background-color: #fffa95; border-color: #ccc877;}

.page .pages_more{padding-right: 5px; color: #bbb;}

.page_left{text-align: left;}
.page_left .pages_out,
.page_left .pages_over{margin-right: 5px;}

.page_right{text-align: right;}
.page_right .pages_out,
.page_right .pages_over{margin-left: 5px;}

.page_center{text-align: center;}
.page_center .pages_out,
.page_center .pages_over{margin: 0 3px;}
/* page */




/* header */
.web_header_e{position: relative; z-index: 5;  background: url(../image/header_bg.png) repeat center top #1798f2;}
.web_header{position: relative; z-index: 4; height: 170px;}

/* logo */
.web_header .logo{position: absolute; left: 30px; top: 32px;}
.web_header .logo .school{float: left;}
.web_header .logo .p{float: left; margin-top: 22px; margin-left: 15px; margin-right: 15px;}
.web_header .logo .this{float: left; margin-top: 6px;}

/* action */
.web_header .ac{position: absolute; right: 30px; top: 32px;}
.web_header .ac .icon{float: left; height: 10px;  margin-top: 2px; padding-right: 5px;}
.web_header .ac .txt{float: left; height: 14px; line-height: 14px;}
.web_header .ac .txt a:link,
.web_header .ac .txt a:visited,
.web_header .ac .txt a:hover{color: #bbd9fa;}

/* tel */
.web_header .tel{position: absolute; right: 30px; bottom: 60px;}
.web_header .tel .ico{float: left; padding-right: 15px; padding-top: 13px;}
.web_header .tel .number{float: left; border-left: 1px solid #5db7f6; border-right: 1px solid #5db7f6; padding: 0 11px; height: 55px;}
.web_header .tel .number span{display: block; color: #fff; font-size: 18px; height: 20px; line-height: 20px; font-family:Tahoma,Arial;}

/* search */
.web_header .search{position: absolute; right: 30px; bottom: 15px; padding: 0; width: 220px; height: 30px; background: url(../image/search_bg.png) no-repeat center center;}
.web_header .search .input{float: left; padding-top: 4px;}
.web_header .search .input input{height: 22px; line-height: 22px; background-color: transparent; border: 0; padding: 0 0 0 10px; width: 177px; outline: none; color: #333;}
.web_header .search .btn{float: left;}
.web_header .search .btn button{border: 0; height: 30px; width: 33px; padding: 0; background-color: transparent;}


/* menu */
.web_menu_e{position: absolute; left: 20px; bottom: 0px; height:36px;}
.web_menu{position: relative; z-index: 2; height:36px;}
.web_menu table{border:0; border-collapse: collapse;}
.web_menu table td{padding: 0 13px; position: relative; vertical-align: top;}
.web_menu .m_left{}
.web_menu .m{display: block; text-align: center; height: 36px; position: relative;  cursor: pointer;}
.web_menu .m .text{height: 36px; line-height: 14px; font-size: 14px;}
.web_menu .m .line{position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%; height: 0px; background-color: #fff;}
.web_menu .m .line2{position: absolute; z-index: 1; left: 0; bottom: 0; width: 100%; height: 0px; background-color: #e2eeee;}
.web_menu .m:link,
.web_menu .m:visited,
.web_menu .m:hover{color: #fff;}
.web_menu .m_active:link,
.web_menu .m_active:visited,
.web_menu .m_active:hover{color: #fff;}
.web_menu .m_active .line2{height: 8px}
.web_menu .m_hover:link,
.web_menu .m_hover:visited,
.web_menu .m_hover:hover{color: #fff;}

.web_menu .sec{
	position: absolute; left: 14px; top: 36px; padding-top: 0px;
	display: none; 
}
.web_menu .sec_c{background-color: #fff; padding: 10px 0; border: 1px solid #ddd; border-top: 0; border-radius: 0 0 2px 2px;}
.web_menu .sec a{display: block; padding: 8px 15px; text-align: left; position: relative; font-size: 12px; white-space:nowrap;}
.web_menu .sec a:link,
.web_menu .sec a:visited{color: #1798f2; background-color: #fff;}
.web_menu .sec a:hover{color: #fff; background-color: #1798f2}

/* menu */
/* header */





/* footer */
.web_footer_e{position: relative; z-index: 1;}
.web_footer{position: relative;}

.web_footer_go_top{position: absolute; z-index: 10; right: 30px; top: 45px; width: 40px; height: 31px;}

.web_footer_contact{}
.web_footer_contact .title{text-align: center; background-color: #1798f2;}
.web_footer_contact .title span{
	display:inline-block; *display:inline; *zoom:1;
	font-size: 18px; color: #333; padding: 0 75px 5px 75px;
	border-bottom: 1px solid #e3e3e3;
}

.web_footer_contact .list{padding: 30px 0;}
.web_footer_contact .list table{margin: auto; border: 0; border-collapse: collapse;}
.web_footer_contact .list table td{text-align: center; padding: 0 45px; vertical-align: top;}
.web_footer_contact .list .ico{width: 32px; height: 32px; text-align: center; margin: auto;}
.web_footer_contact .list .cn{font-size: 14px; padding-top: 10px; color: #888; line-height: 16px;}
.web_footer_contact .list .en{font-size: 10px; color: #999; line-height: 12px;}
.web_footer_contact .list .val{padding-top: 10px;}
.web_footer_contact .list .val_phone{font-size: 14px;}
.web_footer_contact .list .val_fax{font-size: 14px;}
.web_footer_contact .list .val_mail{font-size: 14px;}
.web_footer_contact .list .val_address{font-size: 14px;}





.web_footer_copy{text-align: center;}

.web_footer_copy .site{}
.web_footer_copy .site .logo{}
.web_footer_copy .site .copy{color: #666; padding-top: 15px; border-top: 1px solid #ccc; width: 480px; margin: auto;}

.web_footer_copy .dowww{color: #ccc; font-size: 10px; padding-top: 15px; padding-bottom: 5px;}
.web_footer_copy .dowww .logo{}
.web_footer_copy .dowww .name{color: #ccc;}
.web_footer_copy .dowww .name a:link,
.web_footer_copy .dowww .name a:visited,
.web_footer_copy .dowww .name a:hover{color: #ccc;}

.web_footer_copy .time{font-style: italic; color: #999; font-size: 10px;}
.web_footer_copy .time a:link,
.web_footer_copy .time a:visited,
.web_footer_copy .time a:hover{color: #999;}
/* footer */




.web_container_e{background-color: #ffffff; padding-bottom: 30px;}
.web_container{}
.web_container_c{}

.web_container_header{padding: 20px 0;}

.web_bread{height: 15px; position: relative; color: #ccc;}
.web_bread a{float: left; height: 15px; line-height: 15px;}
.web_bread span{float: left; height: 15px; line-height: 15px; padding: 0 8px;}
.web_bread a:link,
.web_bread a:visited{color: #646464;}
.web_bread a:hover{color: #1798f2;}

.web_nav{color: #646464; font-size: 22px; height: 24px; line-height: 24px; padding-top: 10px;}

.web_container_left{float: left; width: 280px; border-bottom: 0; position: relative; }
.web_container_right{float: right; width: 920px; position: relative; background: #fff;}

.web_container_menu{}
.web_container_menu .item{position: relative; margin-bottom: 3px;}
.web_container_menu .item a{display: block; padding: 12px 30px 12px 25px; font-size: 13px; line-height: 15px; border-left: 5px solid #bdc6c7; cursor: pointer;}
.web_container_menu .item a:link,
.web_container_menu .item a:visited{color: #555; background-color: #d2dddd;}
.web_container_menu .item a:hover{color: #fff; background: #56adf8; border-left-color: #1798f2;}
.web_container_menu .item a.over:link,
.web_container_menu .item a.over:visited,
.web_container_menu .item a.over:hover{color: #1798f2; background: #fff; border-left-color: #1798f2;}



.web_container_common_news_e{padding-top: 17px; padding-right: 20px;}
.web_container_common_news{background: #fff; position: relative;}
.web_container_common_news .nav{background: #fffa95; height: 16px; padding: 15px 20px;}
.web_container_common_news .nav span{float: left; height: 16px; line-height: 16px; font-size: 14px; color: #666;}
.web_container_common_news .nav a{float: right; height: 16px; line-height: 16px; color: #666;}

.web_container_common_news .items_arr{position: absolute; z-index: 2; left: 26px; margin-top: -8px;}

.web_container_common_news .items{padding: 12px 20px;}
.web_container_common_news .item{padding: 8px 0; border-top: 1px solid #eee;}
.web_container_common_news .item_top{border-top: 0;}
.web_container_common_news .item .title{display: block;}
.web_container_common_news .item .time{display: block; color: #aaa; font-style: italic;}






.topic_detail .content table.table_office{width: 100%; border-collapse: collapse;}
.topic_detail .content table.table_office td{padding: 0; text-align: center; vertical-align: top; padding-top: 20px; border: 0;}
.topic_detail .content table.table_office img{margin-bottom: 10px;}
.topic_detail .content table.table_office div{font-size: 14px; font-weight: bold;}


.topic_nodata{padding: 30px 30px 100px 30px;}